_core:
  default_config_hash: SeMlFdf9mHAxCkbEnm2k0nujEMZ9sqsYLKqGq5IWaUo
admin_css: true
lazy_html: false
nojs:
  lazy: '0'
  polyfill: '0'
  classlist: '0'
  promise: '0'
  raf: '0'
  webp: '0'
fx: ''
blur_client: false
blur_storage: false
blur_minwidth: 0
noscript: false
one_pixel: true
visible_class: false
wrapper_class: false
deprecated_class: false
placeholder: ''
unstyled_extensions: ''
use_encodedbox: false
use_oembed: false
use_theme_blazy: true
responsive_image: true
blazy:
  loadInvisible: false
  offset: 100
  saveViewportOffsetDelay: 50
  validateDelay: 25
  container: ''
io:
  unblazy: false
  rootMargin: 0px
  threshold: '0'
  disconnect: false
